@media only screen and (max-width: 1599px){
	.inn{width: 98%;}
	
}
@media only screen and (max-width: 1366px){
	.news_top{width: 48%;}
	.news_lb ul{width: 48%;}
	.news_lb{width: 48%;}
.piclist li{width:29%;}
.piclist li .tp{width:100%}
.piclist li .tp img{width:100%}
	
}
@media only screen and (max-width: 1359px){
	.center{width: 98%;}	
	.ks li{width: 18%;}
	.zt li{width: 22%;}
	.zt li img{width: 100%;}
	.conleft{width: 20%;}
	.conright{width: 77%;}
	.zlist .btzy{width: 65%;}
	.zlist .tu{width: 35%;}
	.zlist .tu img{width: 100%;}
	.xy .listul{
		width: 75%;
	}
	.wbx{width: 22%;}
	.dy img{/* width: 100%; */}
	.dy li{width: 46%;}
}
@media only screen and (max-width: 1300px){
	.zldy li{width:30%;margin-right:100px;}
.zldy li .ldt{width:100%;}
.zldy li .ldt img{width:100%;}
.zldy .wt{margin-right:100px;}
}
@media only screen and (max-width: 1240px){
	.dy li{width: 42%;}
}
@media only screen and (max-width: 1200px){
	.ks .tu{margin-right: 5px;}
}
@media only screen and (max-width: 1090px){

.piclist li{width:28%;}

	
}
@media only screen and (max-width: 1040px){
	.zt li{width: 21%;}
}
@media only screen and (max-width: 1120px){
	.ks span{font-size: 16px;}
	.ks li{margin-right: 10px;width: 19%;}
}
@media only screen and (max-width: 990px){
	.top{display: none;}
	.head{display: block;}
	.ks span{font-size: 15px;}
	.ks li .tu{margin-right: 0px;}
	.conleft{width: 100%;}
	.conright{width: 100%;}
	.xy .listul{width: 100%;}
	.wbx{width: 100%;}
	.dy li{width: 45%;margin-bottom: 20px;}
}
@media only screen and (max-width: 940px){
	.ks li{width: 47%;margin-right: 20px;/* margin-bottom: 20px; */}
	.ks .wt{margin-right: 0px;}
	.ks li .tu{margin-right: 25px;}
	.main4{padding: 30px 0px;}
.yxszzn ul li{width:30%}
}
@media only screen and (max-width: 840px){

.piclist li{width:100%;}
.piclist li .tp{height:auto;}
.piclist li .tp img{height:auto;}
	
}
@media only screen and (max-width: 778px){
	.zt li{width: 100%;height: auto;}
	.zt li img{width: 100%;height: auto;}
	.zlist .tu{width: 100%;}
	.zlist .btzy{width: 100%;}
	.zlist .tu{height: auto;}
	.zlist .tu img{height: auto;}
	.ritop,.conright .box{padding: 0px 10px;}
table{width: 100% !important;overflow-x: scroll !important;display: block;}
.yxszzn ul li{width:35%}
.yxszzn ul li a {width:100% !important;}
.zldy li{width:100%;height:auto;}
.zldy li .ldt{height:auto;}
.zldy li .ldt img{height:auto;}
}
@media only screen and (max-width: 700px){
	.ks li{width: 45%;}
}
@media only screen and (max-width: 580px){
	.conright .listul li a{width: 75%;}
.yxszzn ul li{width:45%}
}
@media only screen and (max-width: 500px){
	.ks li{width: 100%;}
	.zt li{margin-top: 20px;}
}
@media only screen and (max-width: 480px){
	.conright .listul li a{width: 70%;}
}
@media only screen and (max-width: 420px){
	.conright .listul li a{width: 65%;}
	.rwm{float: left;}
.yxszzn ul li{width:50%}
}